<?php
$z[0]=Array("field","睢宁香肠,睢宁香肠介绍,睢宁县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","睢宁香肠：是睢宁具有地域特色的传统食品，誉满苏、鲁、豫、皖周边地区。产品用新鲜精瘦猪肉，辅以10余味中草药，传统工艺，口味独特，鲜美异常，是纯正的绿色食品，享有“王集香肠，香肠之王”美誉，获“江苏地方名特优产品奖”、徐州市“最受消费者欢迎产品",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","睢宁香肠_睢宁县特产睢宁香肠",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　睢宁：是睢宁具有地域特色的传统食品，誉满苏、鲁、豫、皖周边地区。产品用新鲜精瘦猪肉，辅以10余味中草药，传统工艺，口味独特，鲜美异常，是纯正的绿色食品，享有“王集香肠，香肠之王”美誉，获“地方名特优产品奖”、市“最受消费者欢迎产品”殊荣。\n</p><p>　",550,835);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140428/13bF0I92a30-4H28.gif",837,920);
$z[7][4]['name']="litpic";

?>